body {
    font-family: Arial;  
  }
  
  .graduados {
    display: flex;
    justify-content: center;
  }
  
  .graduado {
    text-align: center;
    width: 30%;
    margin: 10px;
    box-shadow: 0 0 5px #ccc;
    padding: 20px;
  }
  
  img {
    width: 150px;
    border-radius: 50%;
  }
  
  h2 {
    margin-top: 15px; 
  }
  
  p {
    color: #555;
    font-size: 0.9em;
  }

  footer{
    background-color: #232325;
    padding-top: 12px;
    align-items: center;
    justify-content:center;
    flex-direction:column;
    text-align: center;
    margin-top: auto;
}


.logo2 img{
    align-content: center;
    height:60px;
    width: 190px;
}

.navv a{
    text-decoration: none;
    color: rgb(231, 228, 228);
    display:contents;
    padding: 15px;
    margin: auto;
    text-align: center;
    cursor: none;
    font-family: Arial, Helvetica, sans-serif;
}

a button{
    color: white;
    background-color: rgb(0, 0, 0);
    border-radius: 5px;
    width: 110px;
    height: 50px;
    cursor: pointer;
    margin-right: 40px;
    border-color: none;
    transition: .2s;
}


